a {
	text-decoration: none;
	color: #FFFF00;
	}
body {
	background-color: #808080;
	margin: 5px;
	}
.bold {
	font-weight: bold;
	}
.btn-warning {
	color: #000000;
	font-weight: bold;
	}
.center {
	text-align: center;
	}
li {
	text-align: left;
	}
.panel-warning .panel-heading {
	background-color: #31b0d5;
	}
.panel-warning .panel-heading {
/*	background-color: #a4a4a4; */
/*	background-color: #f7ecb5; */
	background-color: #FFA500;
	}
.panel-warning .panel-title {
	color: #000000;
	font-weight: bold;
	}
/* New Styles - 2019-06-14 */
.padding {
	padding-left: 10px;
	padding-right: 10px;
	}
.width {
	width: 100%;
	}
img {
	width: 100%;
	}
